Skip site navigation (1) Skip section navigation (2)

Re: BUG #5627: Can not install on POSReady 2009

From: Alvaro Herrera <alvherre(at)commandprompt(dot)com>
To: Johnny Wang <johnny(at)justgogo(dot)net>, Robert Haas <robertmhaas(at)gmail(dot)com>, pgsql-bugs <pgsql-bugs(at)postgresql(dot)org>
Subject: Re: BUG #5627: Can not install on POSReady 2009
Date: 2010-08-24 17:17:59
Message-ID: (view raw or whole thread)
Lists: pgsql-bugs
Excerpts from Alvaro Herrera's message of mar ago 24 13:15:41 -0400 2010:

> According to machine translation, what this says is
> 'Cacls' is not an internal or external command, operable program or batch file. 
> This seems more a problem with your Windows installation than anything.
> Maybe you have messed up the PATH variable.

Ah, you need to install an optional component

Álvaro Herrera <alvherre(at)commandprompt(dot)com>
The PostgreSQL Company - Command Prompt, Inc.
PostgreSQL Replication, Consulting, Custom Development, 24x7 support

In response to


pgsql-bugs by date

Next:From: Magnus HaganderDate: 2010-08-24 19:10:25
Subject: Re: [BUGS] BUG #5305: Postgres service stops when closing Windows session
Previous:From: Magnus HaganderDate: 2010-08-24 17:17:11
Subject: Re: BUG #5627: Can not install on POSReady 2009

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group